class ReportIncidentTypeModel {
  String id;
  String name;

  ReportIncidentTypeModel({
    this.id,
    this.name,
  });

  factory ReportIncidentTypeModel.fromJson(Map<String, dynamic> json) => ReportIncidentTypeModel(
        id: json["OutageTypeId"] ?? "",
        name: json["OutageTypeName"] ?? "",
      );

  Map<String, dynamic> toJson() => {
        "OutageTypeId": id,
        "OutageTypeName": name,
      };
}
